Error

two or more packages specified (lib64gphobos71 libsane-extras)